gmp_start_task_opts_t Struct Reference

Struct holding options for gmp start_task command. More...

`#include <gmp.h>`

## Data Fields

const char * | task_id
| ID of task. More...

## Detailed Description

Struct holding options for gmp start_task command.

## Field Documentation

## task_id

const char* gmp_start_task_opts_t::task_id

ID of task.

The documentation for this struct was generated from the following file:

- gmp/gmp.h